/*
 *  ScanGear MP for Linux
 *  Copyright CANON INC. 2007
 *  All Rights Reserved.
 *
 *  This program is free software; you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation; either version 2 of the License, or
 *  (at your option) any later version.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program; if not, write to the Free Software
 *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 *
 * NOTE:
 *  - As a special exception, this program is permissible to link with the
 *    libraries released as the binary modules.
 *  - If you write modifications of your own for these programs, it is your
 *    choice whether to permit this exception to apply to your modifications.
 *    If you do not wish that, delete this exception.
*/


#ifndef	_COLORADJUSTSTR_H_
#define	_COLORADJUSTSTR_H_


/* RGBK label strings */
static	gchar	*ca_label_red	= "R :",
				*ca_label_green	= "G :",
				*ca_label_blue	= "B :",
				*ca_label_gray	= "K :",
				*ca_label_null	= "\0";

/* Channel strings */
static 	gchar 	*ca_ch_litem_master	= N_("Master"),
				*ca_ch_litem_red	= N_("Red"),
				*ca_ch_litem_green	= N_("Green"),
				*ca_ch_litem_blue	= N_("Blue"),
				*ca_ch_litem_gray	= N_("Grayscale");

/* Tone Curve strings */
static	gchar	*tc_litem_no_adjust	= N_("No correction"),
				*tc_litem_exp_over	= N_("Overexposure"),
				*tc_litem_exp_under	= N_("Underexposure"),
				*tc_litem_high_cont	= N_("High contrast");

#endif /* _COLORADJUSTSTR_H_ */

